/*** ESSENTIAL STYLES ***/
#main-menu, #main-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#main-menu {
	line-height:	1.0;
}
#main-menu ul {
	position:		absolute;
	top:			-999em;
	left:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#main-menu ul li, #main-menu ul li ul li {
	width:			100%;
}
#main-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#main-menu li {
	float:			left;
	position:		relative;
}
#main-menu a {
	display:		block;
	position:		relative;
}
#main-menu li:hover ul,
#main-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
#main-menu li:hover li ul,
#main-menu li.sfHover li ul {
	top:			-999em;
}
#main-menu li li:hover ul,
#main-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*#main-menu li li:hover li ul,
#main-menu li li.sfHover li ul {
	top:			-999em;
}
#main-menu li li li:hover ul,
#main-menu li li li.sfHover ul {
	left:			10em;
	top:			0;
}*/

/*** CUSTOM STYLING ***/

#main-menu
{
	float:left;
	margin:0;
	position:relative;
	z-index:950;
	height:42px;
	width:710px;
	font-family:'HelveNeueRoman', sans-serif !important;
}

#main-menu li
{
	margin:0;
	list-style:none;
	background:none;
}

#main-menu li:hover ul,
#main-menu li.sfHover ul
{
	top:42px;
}

#main-menu li li:hover ul,
#main-menu li li.sfHover ul
{
	left:185px;
	/*left:175px\9;*/
}

#main-menu a
{
	display:inline-block;
	margin:0;
}

/* first level */
#main-menu li.toplevel a
{
	font: 13px/1 'HelveNeueRoman', sans-serif !important;
	font-weight:normal;
	color:#FFFFFF;
	line-height:14px;
	height:14px;
	margin:0;
	padding:14px 12px;
	text-align:center;
	text-decoration:none;
	text-transform: uppercase;
}
#main-menu li a:hover
{
	text-decoration:none !important;
}
#main-menu li.hasChildAct a, #main-menu li.toplevel:hover > a
{
	background:#F2F2F3;
	color:#46bea3;
}
/* subsequent levels */


#main-menu ul.sublevel1
{
	display:block;
	width:710px;
	background-color:#F2F2F3;
}
	#main-menu ul.sublevel1 li
	{
		width:auto;
	}
	
	#main-menu ul.sublevel1 li a
	{
		color:#46bea3;
		font: 13px/1 'HelveNeueBold', sans-serif !important;
		text-transform:none;
	}
	
#main-menu ul.sublevel2
{
	width:710px;
	height:auto;
	left:0 !important;
	background-color:#F2F2F3;
	padding-bottom:170px;
}
#main-menu .consumer-products .sublevel2
{
	background:#F2F2F3 url(/images/template/consumer-products-slider.jpg) no-repeat scroll center bottom;
}
#main-menu .prescription-medicines .sublevel2
{
	background:#F2F2F3 url(/images/template/prescription-medicines-slider.jpg) no-repeat scroll center bottom;
}
	#main-menu ul.sublevel2 li
	{
		border-left:1px solid #CCC;
		height:35px;
		width:230px;
	}
		#main-menu ul.sublevel2 li a
		{
			text-align:left;
		}
		#main-menu ul.sublevel2 li > a
		{
			font: 13px/1 'HelveNeueRoman', sans-serif !important;
			padding:5px 15px;
		}
#main-menu ul.sublevel1 li.sfHover ul.sublevel2,
#main-menu ul.sublevel1 li:Hover ul.sublevel2
{
	top:42px;
}

#main-menu ul.sublevel2 li:hover a, #main-menu ul.sublevel2 li.act a, #main-menu ul.sublevel2 li.hasChildAct a
{
	color:#808285;
}
#main-menu ul.sublevel3, #main-menu ul.sublevel4, #main-menu ul.sublevel5
{
	left:0 !important;
	position:relative;
}

#main-menu ul.sublevel3 li > a
{
	font: 12px/1 'HelveNeueRoman', sans-serif !important;
	padding:5px 15px 5px 20px;
	color:#808285;
}

#main-menu ul.sublevel3 li:hover a, #main-menu ul.sublevel3 li.act a, #main-menu ul.sublevel3 li.hasChildAct a
{
	color:#46bea3;
}
#main-menu ul.sublevel4 li > a
{
	font: 12px/1 'HelveNeueRoman', sans-serif !important;
	padding:5px 15px 5px 25px;
	color:#808285;
}

#main-menu ul.sublevel4 li:hover a, #main-menu ul.sublevel4 li.act a, #main-menu ul.sublevel4 li.hasChildAct a
{
	color:#46bea3;
}
